older version preset not working with latest 3.5.1 xxx version

Reminder: If you encounter any issues with Enscape or your subscription please reach out to our dedicated support team through the Help Center or by using the Feedback button as detailed here.
  • hi guys


    any way around to this problem? since all settings was done and created in 3.5.0 now we updated to latest..3.5.1. and all of a sudden all presets are not compatible and would be difficult to recreate again all the settings done.. hmmm..sounds stupid for this update if presets cant be carried to whatever the latest upcoming version updates.. it is essential for us users to have compatability on all versions when it comes to PRESETS..


    hope somebody chimes in..

    appreciate it..

    cheers.

    • Official Post

    xrowdac , just to make sure we're on the same page could you also install 3.5.2, our latest service pack?


    Furthermore, does this error message come up when simply opening the Visual Settings menu, or have you tried to manually import any of your previous preset files? If so, what is the file-ending of those presets, I reckon ".json"?


    In any case, could you perhaps attach a few of your preset files with your next reply, just so that we can analyze them further? You can simply put them in a .zip file and upload everything.


    Thank you in advance!

  • hi Demian.. late reply..


    yes.. i rolled back to older version..3.50.xx then tried to import my original settings.. XML & Json. still no go... (2019 sketchup)

    then out of desperation.. since non is working i installed the latest 3.52.xx then imported same preset items still same message.. (2019 sketchup)


    do you think its about the sketchup version? but it was working prior to my installation update from 3.50.xx to 3.51.xx then all went sideways..:/


    thank you for the time....


    see attachement : rename the extension to x.rar